 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0651.jpeg');
}

.u-section-1 .u-sheet-1 {
  min-height: 388px;
}

.u-section-1 .u-group-elements-1 {
  width: 1100px;
  min-height: 102px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 940px;
    min-height: 98px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    min-height: 111px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 546px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 37px;
  margin-top: 30px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(16.6667% - 8.33333px);
  grid-template-columns: repeat(6, calc(16.6667% - 8.33333px));
  min-height: 382px;
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-5 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-6 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-7 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-8 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-8 {
  padding: 10px;
}

.u-section-2 .u-icon-8 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-17 {
  margin: 0 auto;
}

.u-section-2 .u-list-item-9 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-icon-9 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-19 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-10 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-icon-10 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-20 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-21 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-11 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-icon-11 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-22 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-23 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-2 .u-list-item-12 {
  --radius: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-12 {
  padding: 10px;
}

.u-section-2 .u-icon-12 {
  width: 64px;
  height: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-24 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-2 .u-text-25 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 25px;
    margin-top: 21px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 392px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 29px;
    margin-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66666px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66666px));
    min-height: 796px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }

  .u-section-2 .u-icon-8 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
  }

  .u-section-2 .u-icon-9 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
  }

  .u-section-2 .u-icon-10 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
  }

  .u-section-2 .u-icon-11 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
  }

  .u-section-2 .u-icon-12 {
    margin-top: 23px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-25 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4.999995px);
    grid-template-columns: repeat(2, calc(50% - 4.999995px));
    min-height: 963px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2201px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 2093px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-15 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-17 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-19 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-21 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-23 {
    margin-top: -5px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-25 {
    margin-top: -5px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-7,
.u-section-2 .u-list-item-7:before,
.u-section-2 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-8,
.u-section-2 .u-list-item-8:before,
.u-section-2 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-9,
.u-section-2 .u-list-item-9:before,
.u-section-2 .u-list-item-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-9.u-list-item-9.u-list-item-9:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-9.u-list-item-9.u-list-item-9.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-10,
.u-section-2 .u-list-item-10:before,
.u-section-2 .u-list-item-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-10.u-list-item-10.u-list-item-10:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-10.u-list-item-10.u-list-item-10.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-11,
.u-section-2 .u-list-item-11:before,
.u-section-2 .u-list-item-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-11.u-list-item-11.u-list-item-11:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-11.u-list-item-11.u-list-item-11.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-12,
.u-section-2 .u-list-item-12:before,
.u-section-2 .u-list-item-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-12.u-list-item-12.u-list-item-12:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-list-item-12.u-list-item-12.u-list-item-12.hover {
  transform: translateX(0px) translateY(-5px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 942px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 1175px;
  margin: 36px auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 969px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1484px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2748px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4452px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1790px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2803px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 793px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 530px;
  --gap: 10px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-1 {
  margin-top: 0;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-2 {
  margin-top: 0;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-3 {
  margin-top: 0;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-4 {
  margin-top: 0;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 12px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 0 24px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 108px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 381px;
  }

  .u-section-4 .u-text-10 {
    margin-top: -29px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: -47px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 75px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-10 {
    margin-top: -81px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 5px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-10 {
    margin-top: 7px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -129px;
    margin-bottom: 60px;
    margin-left: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-top: 101px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -161px;
    margin-left: 0;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 171px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 28px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  --radius: 5px;
  margin: 20px auto 30px;
  padding: 7px 24px 8px 23px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -50px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 25px;
  }

  .u-section-5 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 50px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 23px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}